<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="event-all">
                <div class="detail-event">
                    <h2 class="caution">作成内容をご確認下さい</h2>
                    <div class="title-group">
                        <h1 class="title">イベント名</h1>
                    </div>
                    <div>
                        <img src="img001.jpeg">
                    </div>
                    <div class="make-space-top-bottom">
                        <table class="detail-table" align="center">
                            <tr>
                                <th>イベント名</th>
                                <td>青空ファミリーキャンプ</td>
                            </tr>
                            <tr>
                                <th>イベントタグ</th>
                                <td>キャンプ</td>
                            </tr>
                            <tr>
                                <th>主催者</th>
                                <td>さばかん</td>
                            </tr>
                            <tr>
                                <th>開催日時</th>
                                <td>8月10日10時～8月11日16時</td>
                            </tr>
                            <tr>
                                <th>参加費</th>
                                <td>3000円</td>
                            </tr>
                            <tr>
                                <th>詳細</th>
                                <td>あああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああ</td>
                            </tr>
                        </table>
                    </div>
                    <!--  jspでボタン表示を制御　-->
                    <div class="make-space-top-bottom" >
                        <h3 class="caution">この内容でよろしいですか？</h3>
                        <form class="select-button-group" action="" method="">
                            <button class="btn-square-little-rich-blue" type="submit" name="">　作成　</button>
                        </form>
                        <form class="select-button-group">
                            <button class="btn-square-little-rich-green">　修正　</button>
                        </form>
                
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
